{
	"signatorial": "Jonathan Ferwerda",
	"device": "computer",
	"birthday": "December 23 1985 9:15am",
	"environment": "production",
	"production_server": "hypnotoad",
	"start_dir": "~/",
	"ssh_port": "8022",
	"email": "jonathan.ferwerda@outlook.com",
	"port": "3000",
	"open_browser": "no",
	"ws_port": "3001",
	"domain": "oldtop.jonathanferwerda.com",
	"logfile": "~/manager.log",
	"folders": [
		"~/Music",
		"~/Downloads",
		"~/Videos",
		"~/Pictures",
		"~/Documents",
		"~/Recordings",
		"/sdcard/Download",
		"/sdcard/Documents",
		"/sdcard/DCIM",
		"/sdcard/Music",
		"/sdcard/Pictures",
		"/sdcard/Recordings",
		"/sdcard/Videos",
		"~/storage/shared/Music",
		"~/storage/shared/Videos",
		"~/storage/shared/Documents",
		"~/storage/shared/Download",
		"~/storage/shared/DCIM",
		"~/storage/shared/Pictures",
		"~/storage/shared/Recordings"
		
	],
	"scanners": [{
		"name": "Officejet LivingRoom",
		"address": "hpaio:/net/officejet_3830_series?ip=192.168.0.74",
		"resolution": "300",
		"feeds": [ "ADF", "Flatbed" ]
	}],
	"search_engines": [
		{ "name": "Google", "url": "https://www.google.com/search?q=" },
		{ "name": "DuckDuckGo", "url": "https://duckduckgo.com/?q=" },
		{ "name": "Bing", "url": "https://bing.com/?q=", "view":"iframe" },
		{ "name": "CTV", "url": "https://www.ctv.ca/search/", "view":"iframe" },
		{ "name": "CBC", "url": "https://www.cbc.ca/search?q=", "view":"iframe" },
		{ "name": "NP", "url": "https://nationalpost.com/search/?search_text=", "view":"iframe" },
		{ "name": "Global", "url": "https://globalnews.ca/?s=", "view":"iframe" },
		{ "name": "Sarnia Observer", "url": "https://www.theobserver.ca/search/?search_text=", "view":"iframe" },
		{ "name": "LFPress", "url": "https://lfpress.com/search/?search_text=", "view":"iframe" },
		{ "name": "Toronto Star", "url": "https://www.thestar.com/search/?q=", "view":"iframe" },
		{ "name": "NASA", "url": "https://nasasearch.nasa.gov/search?affiliate=nasa&utf8=✓&query=" },
		{ "name": "Wikipedia", "url": "https://en.wikipedia.org/wiki/" },
		{ "name": "Kijiji", "url": "https://en.wikipedia.org/wiki/" }
	]
}
